html,

background{ 
}

body {
    font-size: 13px
    line-height: 26px;
    margin: 0;
}

.daimei{color: #cacaca;
    padding-top:150px;
    padding-right:100px; 
    padding-left:100px;
    margin-left: 30px;
    margin-top: -110px;
    margin-bottom: 100px;
    font-family: "Arial", "メイリオ";
}

.water {
    transition: all 0.8s ease-out;
    max-width: 680px;
    width: 100%; 
    margin-right:20px;
    margin-top: 18px;
    border-radius: 0px;  
}

.water:hover{
}

.active {background-color: gainsboro;
	
}

.toshi{
    margin-top:90px;
    margin-left: 30px;
    color: #8f8f8f;
    font-size: 16px;
    font-family: "Arial", "メイリオ";
}

.moji{
    margin-top:90px;
    margin-left: 130px;
    margin-right: 100px;
    color: #8f8f8f;
    font-size: 16px;
    font-family: "Arial", "メイリオ";

}

.twitter{
    transition: all 5s ease-out;
    text-decoration: none;
         color:#8f8f8f; 
}

.twitter:hover{text-decoration: none;
         color:#2f2f6f; 
}

.top{text-decoration: none;
     color:#7f7f7f;
     font-size: 25px;
     font-family:serif;
    margin-left: 30px;
     
} 

@media all and (max-width: 480px){
    .processing{margin-left:-70px;}
}

@media all and (max-width: 480px){
    .processing2{margin-left:-40px;}
}
